/*
 * Thanks to majodev for their Google webfont helper!
 */

/* vt323-regular - latin-ext_latin */
@font-face {
	font-family: 'VT323';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		url('./vt323-v17-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		url('./vt323-v17-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
